<div class="border rounded col-lg-6 mt-5 container p-3">
  <h3 class="text-center">Errore di comunicazione</h3>
  <p>È occorso un errore di comunicazione verso il servizio di Betelgeuse shop.</p>
  <p>Assicurati che la tua connessione internet sia funzionante e riprova.</p>
  <p>Se il problema persiste attendi e riprova più tardi o contatta il servizio assistenza.</p>
  <p>Il servizio potrebbe essere temporaneamente offline per motivi di manutenzione.</p>
  <p>Ci scusiamo per il disagio...</p>
</div>
